/*Add font*/
@font-face {
  font-family: "Helvetica";
  src: url('/Content/fonts/Helvetica.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Helvetica";
  src: url('/Content/fonts/Helvetica-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Sinhala";
  src: url('/Content/fonts/Sinhala-MN.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

:root{
	--primary-font: "Helvetica", sans-serif;
	--second-font: "Sinhala", serif;
	--normal-color: #333;
	--primary-color: #005a55;
	--second-color: #cfa56d;
	--three-color: #e9d6bc;
	--gray-color: #6d6e71;
}
*, *::after, *::before {
	box-sizing: border-box;
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.fa,
[class^="fa-"],
[class*=" fa-"]{
	font-family: fontawesome;
	font-style: normal;
}
ul li{
	list-style: none;
}
body {
	background: #fff;
	font-family: var(--primary-font);
	font-size: 15px;
	font-weight: 400;
	color: #333;
	line-height: 1.6;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	font-family: var(--second-font);
	margin: 0;
}
a:hover{
	color:#333;
}
a:hover{
	text-decoration:none;
}
.receive {
	color: #bbb;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: .125em;
}

.from-name {
	margin-top: 20px;
}
.from-name input {
	width: 100%;
	color: #FFF;
	border-color: #737070;
	height: 48px;
	margin-bottom: 1.1428571429rem;
	padding: .5714285714rem;
	-webkit-appearance: none;
	border-radius: 0;
	background-color: transparent;
	border-style: solid;
	border-width: 1px;
}

.select-country select {
	width: 100%;
	color: #FFF;
	border-color: #737070;
	height: 48px;
	margin-bottom: 1.1428571429rem;
	padding: .5714285714rem;
	-webkit-appearance: none;
	border-radius: 0;
	background-color: transparent;
	border-style: solid;
	border-width: 1px;
}

.bg-fff {
	background-color: #F8F8F8 !important;
	border-bottom-color: #F8F8F8;
	-webkit-box-shadow: 0 3px 3px 1px rgba(176,175,175,.2);
	-khtml-box-shadow: 0 3px 3px 1px rgba(176,175,175,.2);
	box-shadow: 0 3px 3px 1px rgba(176,175,175,.2);
	padding-bottom: 20px;
}
.bg-menu-main-detail.bg-fff {
	position: fixed;
	right: 0;
	left: 0;
	margin-top: 0;
	z-index: 201;
}

.bg-fff button, 
.bg-fff button a,
.bg-fff .btn-reserve a,
.bg-fff .language{
	color: #737070 !important;
}

.bg-fff button a:hover,
.bg-fff .btn-reserve a:hover,{
	text-decoration: none;
}

.bg-fff .menu-destinations a:hover {
	color: #737070;
}
.menu-destinations a, 
.menu-destinations a:focus, 
.menu-destinations a:active,
.btn-reserve button,
.btn-reserve button:focus {
    outline: none !important;
    box-shadow: none !important; 
    text-decoration: none;
}
.menu-destinations ul li a:hover {
    text-decoration: underline !important;
    //color: var(--second-color) !important;
}
.btn-close-accordion-menu,
.btn-close-accordion-menu:focus,
.btn-close-accordion-menu:active {
    outline: none !important;
    text-decoration: none !important;
    -webkit-tap-highlight-color: transparent;
}
.menu-destinations {
	display: flex;
	width: 90%;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: auto;
	margin-top: 70px;
	z-index: 40;
}

.menu-destinations ul {
	width: 40%;
	margin: 0px auto;
	display: table;
	list-style: none;
}


.menu-destinations ul li {
	float: left;
	padding: 0px 15px;
}
.menu-destinations ul li.parent-menu-d{
	position: relative;
}

.menu-destinations ul a {
	display: inline-block;
	font-family: var(--second-font);
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: inherit;
	letter-spacing: 0.115em;
	font-size: 13px;
	font-weight: 600;
}

.logo-aman .logo-white{
	display: block;
	/*background-image: url('../images/img_logo_small.png');*/
}
.logo-aman .logo-dark{
	display: none;
	/*background-image: url('../images/img_logo_small.png');*/
}

.logo-aman-dark .logo-white{
	display: none;
	/*background-image: url('../images/img_logo_small_dark.png');*/
}
.logo-aman-dark .logo-dark{
	display: block;
	/*background-image: url('../images/img_logo_small_dark.png');*/
}

.menu-destinations ul a:hover {
	color: #fff;
}

.wrap-content .btn-reserve {
	z-index: 9999;
	/*float: right;*/
	position: absolute;
	top: 20px;
	right: 10px;
	display: flex;
	align-items: center;
	gap: 10px;
}
.wrap-content .btn-reserve .language{
	background-color: transparent;
    color: #fff;
    border: 0;
}
.wrap-content .btn-reserve button,
.wrap-content .btn-reserve a{
	font-family: var(--primary-font);
	letter-spacing: .125em;
	text-transform: uppercase;
	color: #FFF;
	font-size: inherit;
	line-height: 20px;
	background: transparent;
	border: 0;
	border-bottom: 1px solid #bbb;
	padding-right: 15px;
	font-weight: 600;
	font-size: 12px;
	padding-left: 0px;
	height: 20px;
}
.wrap-content .btn-reserve a{
	color: var(--second-color) !important;
	padding-right: 0;
}
.wrap-content .btn-reserve button a {
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
}

.wrap-content .btn-menu {
	z-index: 99999;
	width: 59px;
	margin-left: 10px;
}
.wrap-content .btn-menu button {
	letter-spacing: .125em;
	font-family: var(--primary-font);
	text-transform: uppercase;
	color: #FFF;
	margin-top: 20px;
	font-size: inherit;
	line-height: 20px;
	background: transparent;
	border: 0;
	padding-left: 20px;
	font-size: 12px;
	font-weight: 600;
	padding-right: 0px;
	position: relative;
}

.center-content {
	display: table;
	height: 100%;
	width: 100%;
}

.amangiri .content-home {
	display: table-cell;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

.amangiri .content-home > img:nth-child(1) {
	-webkit-transition-delay: 1.3s;
	-khtml-transition-delay: 1.3s;
	-moz-transition-delay: 1.3s;
	-ms-transition-delay: 1.3s;
	-o-transition-delay: 1.3s;
	transition-delay: 1.3s;
}

.amangiri .content-home > img {
	opacity: 0;
	transform: translateY(10px);
	-webkit-transition: all .75s ease-out 0s;
	-khtml-transition: all .75s ease-out 0s;
	-moz-transition: all .75s ease-out 0s;
	-ms-transition: all .75s ease-out 0s;
	-o-transition: all .75s ease-out 0s;
	transition: all .75s ease-out 0s;
}

.amangiri .content-home img {
	margin: 0px auto;
	display: block;
	width: auto;
	max-width: 427px;
	opacity: 0.75;
}

#dg-verti {
	line-height: 19px;
	display: block;
	height: 3px;
	float: left;
	margin-right: 5px;
	display: none;
}
/*Footer*/
.wrap-content-footer {
	color: #bbb;
	background: #4e4949;
	color: #bbb;
}

.footer-h {
	position: absolute;
	top: 100%;
	width: 100%;
}

.wrap-content-footer h2, .wrap-content-footer h3, .wrap-content-footer h4 {
	text-transform: uppercase;
	color: #dadada;
	/*letter-spacing: 0.1em;*/
}

.wrap-content-footer h3.logo-footer {
	text-indent: 9999px;
	overflow: hidden;
	background: url('../images/img_logo_small.png') right top no-repeat;
	height: 52px;
	margin-top: 15px;
	margin-right: 70px;
}

.wrap-content-footer .info-hotel h3 {
	font-size: 20px;
	margin-top: 0px;
}

.wrap-content-footer p, .wrap-content-footer span {
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 21px;
}

.wrap-content-footer span {
	font-weight: normal;
	color: #bbb;
	padding-left: 0px;
}

.info-hotel a {
	color: #bbbbbb;
	font-size: 1.1em;
	font-weight: normal;
}

.info-hotel a:hover {
	color: #dadada;
	text-decoration: none;
}

.wrap-info-footer {
	background: #413c3c;
	padding-top: 30px;
}

.item-menu-footer h3 {
	font-size: 19px;
	color: #f1f1f1;
	margin-bottom: 15px;
}

.item-menu-footer {
	margin-bottom: 20px;
}

.item-menu-footer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.item-menu-footer ul li {
	margin-bottom: 8px;
}

.item-menu-footer ul a {
	color: #bbb;
	font-size: 14px;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	font-weight: bold;
}

.item-menu-footer ul a:hover {
	text-decoration: none;
	color: #dadada;
}

.social-fo h3 {
	margin-bottom: 25px;
}

.social-fo a {
	color: #dadada;
	font-size: 19px;
	margin-right: 25px;
	margin-top: 10px;
}

.copyright {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 13px;
}

.copyright hr {
	margin-top: 5px;
	margin-bottom: 5px;
	border: 0;
	border-top: 1px solid #484444;
}

.copyright a {
	color: #bbb;
	font-size: 0.95em;
}

.copyright a:hover {
	text-decoration: none;
	color: #dadada;
}

.copyright .design-by {
	text-align: right;
}

.heading {
	color: #8f724c !important;
	font-weight: normal;
	margin: 30px 0 28px 0;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
}

.social-icons {
	text-align: center;
	margin-bottom: 50px;
	margin: 0px 35px 50px;
}

.social-icons .social-icons__list {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}

.social-icons .social-icons__item {
	width: 50px;
	height: 50px;
	border: 1px solid #8F724C;
	margin: 0 15px;
	position: relative;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 10px;
}

.social-icons .social-icons__link {
	display: table;
	width: 100%;
	height: 100%;
}

.social-icons .social-icons__item-icon-container {
	display: table-cell;
	vertical-align: middle;
}

.social-icons .social-icons__item-icon {
	position: relative;
	z-index: 100;
	display: inline-block;
	vertical-align: middle;
	background-image: url("../images/icons-s7f36fc559f.png");
	background-repeat: no-repeat;
}

.icons-social-facebook {
	background-position: -61px -22px;
	height: 26px;
	width: 14px;
}

.icons-social-instagram {
	background-position: -60px 0;
	height: 18px;
	width: 19px;
}

.icons-social-pinterest {
	background-position: 0 -48px;
	height: 28px;
	width: 23px;
}

.icons-social-twitter {
	background-position: -121px -22px;
	height: 24px;
	width: 24px;
}

.icons-social-google {
	background-position: -94px -22px;
	height: 23px;
	width: 27px;
}

.icons-social-youtobe {
	background-position: -24px -48px;
	height: 31px;
	width: 24px;
}

.social-icons .social-icons__item-circle {
	position: absolute;
	width: 0;
	height: 0;
	background-color: white;
	top: 50%;
	left: 50%;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	display: inline-block;
	vertical-align: middle;
	-moz-transition: 400ms;
	-o-transition: 400ms;
	-webkit-transition: 400ms;
	transition: 400ms;
}

.copyright {
	color: #949494;
	text-align: center;
	font-size: 13px;
}

.copyright a {
	color: #8F724C;
}

.copyright a:hover {
	text-decoration: none;
}

.menu-footer {
	margin-bottom: 20px;
}

.menu-footer ul {
	width: auto;
	display: table;
	margin: 0px auto;
	list-style: circle;
	padding: 0px;
}

.menu-footer ul li {
	display: block;
	float: left;
	margin-bottom: 10px;
}

.menu-footer ul, .menu-footer ul li {
	list-style-type: disc;
}

.menu-footer ul li a {
	padding: 10px 20px;
	color: #8f724c;
	font-weight: 500;
	letter-spacing: 0;
}

.link-logo-detail {
	display: block;
	width: 237px;
	height: 37px;
	margin: 0px auto;
}

.info-company .label-mobile {
	display: none;
}

/* Social */
.social-footer .social-footer__inner {
	box-sizing: border-box;
	padding: 0 80px;
	width: 100%;
	height: 100%;
	background-color: #e1dfdd;
}
/* line 58, ../src/scss/_footer.scss */
.social-footer .social-footer__container {
	width: 100%;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
}

/* line 69, ../src/scss/_footer.scss */
.social-icons {
	text-align: center;
	margin-bottom: 30px;
}
/* line 73, ../src/scss/_footer.scss */
.social-icons .social-icons__list {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
}
/* line 81, ../src/scss/_footer.scss */
.social-icons .social-icons__item {
	width: 44px;
	height: 44px;
	border: 1px solid #8f724c;
	margin: 0 4px;
	position: relative;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
}
/* line 92, ../src/scss/_footer.scss */
.social-icons .social-icons__link {
	display: table;
	width: 100%;
	height: 100%;
}
/* line 98, ../src/scss/_footer.scss */
.social-icons .social-icons__link:hover .social-icons__item-circle {
	top: 0;
	left: 0;
	width: 44px;
	height: 44px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity: 1;
}
/* line 110, ../src/scss/_footer.scss */
.social-icons .social-icons__item-circle {
	position: absolute;
	width: 0;
	height: 0;
	background-color: white;
	top: 50%;
	left: 50%;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	-moz-transition: 400ms;
	-o-transition: 400ms;
	-webkit-transition: 400ms;
	transition: 400ms;
}
/* line 124, ../src/scss/_footer.scss */
.social-icons .social-icons__item-icon-container {
	display: table-cell;
	vertical-align: middle;
}
/* line 129, ../src/scss/_footer.scss */
.social-icons .social-icons__item-icon {
	position: relative;
	z-index: 100;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
}

.carousel-item {
	height: 100vh;
	min-height: 350px;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slider-banner-home .info-hotelcollection {
	position: absolute;
	top: 36%;
	text-align: center;
	width: 100%;
}

.slider-banner-home .info-hotelcollection h3 a
.slider-banner-home .info-hotelcollection .title a{
	text-transform: uppercase;
	color: #fff;
	font-weight: normal;
	font-size: 1.59em;
}
.slider-banner-home .info-hotelcollection a:hover{
	text-decoration: none;
}
.slider-banner-home .info-hotelcollection p,
.slider-banner-home .info-hotelcollection .desc{
	color: #fff;
	font-size: 20px;
	margin-bottom: 3px;
}
.btn-yeallow {
	background: var(--second-color);
	border: none;
	color: #fff;
}
.btn-yeallow:hover {
	background: #fff;
	color: var(--second-color);
}
.carousel-caption {
	position: absolute;
	right: 10%;
	top: 35%;
	left: 10%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.slider-banner-home .flex-control-nav{
	bottom: 50px;
}
.flex-control-paging li a
{
	background: #fff;
}
.flex-control-paging li a.flex-active{
	background: var(--second-color);
}

.content-mode-check-desktop {
	width: 100%;
	background: #fff;
	border: 1px solid rgba(187, 187, 187, 0.64);
	padding: 15px;
	box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
}
/*////*/
.bgr-banner {
	background: url('../images/hanoi-oldquarter.jpg') no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 200px 30px;
	position: relative;
}

.title-banner {
	position: absolute;
	bottom: 0;
}

.title-banner h2 {
	text-align: left;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	text-shadow: 2px 2px 3px #5e5252;
}

.owl-theme .owl-nav i {
	margin: 0;
}

.owl-theme .owl-nav .owl-prev {
	position: absolute;
	bottom: -5px;
	right: 43px;
	border-radius: 0px;
	background: #ffffff;
	color: #fff;
	padding: 8px 14px;
	z-index: 999;
	opacity: 1;
}

.owl-theme .owl-nav .owl-next {
	position: absolute;
	bottom: -5px;
	right: -5px;
	border-radius: 0px;
	background: #fff;
	color: #fff;
	padding: 8px 14px;
	z-index: 999;
	opacity: 1;
}
.owl-theme .owl-nav [class*='owl-']:hover {
	background: #f5f5f5;
}
/*///*/
.mr-top{
	margin-top:60px;
}
.title-room h2 {
	font-size: 3.2rem;
	color: var(--primary-color);
	margin-top: 50px;
	margin-bottom: 10px;
}

/*.title-room h2::after {
	background-color: #867050;
	content: "";
	display: block;
	height: 1px;
	margin: 20px 0;
	width: 115px;
	animation: keyline 1s ease-in-out;
}*/
/*///*/
.content h3 {
	font-size: 25px;
	margin: 20px 0;
	font-weight: 400;
}

.content ul {
	list-style: none;
	margin: 20px 0;
}

.content ul li:before {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f00c";
	color: var(--second-color);
	margin-right: 5px;
}

.content table {
	border: 1px solid #e1e1e1;
	width: 100%!important;
	text-align: center;
	border-spacing: 2px;
	border-collapse: separate;
	margin-bottom: 20px;
}

.content table tr:nth-child(odd) {
	background-color: #f9f9f9;
}

.content table tr:nth-child(odd) {
	color: #949494;
}

.content table tr:nth-child(even) {
	background-color: #f3f3f3;
}

.content table tr:nth-child(even) {
	color: #949494;
}

.content table tr td {
	padding: 15px 0px !important;
}

.tab-pane {
	margin-top: 50px;
}

.content i {
	margin-right: 5px;
}
/*///*/
@media (min-width: 992px) {
	.std-post-info {
		width: 27rem;
		min-width: 27rem;
		background-color: #F5F5F5 !important;
	}
	.col-md-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
}
.icon-phone {
	background: transparent url(../images/icon-phone.png) center center / cover no-repeat;
	display: inline-block;
	width: 1.875rem;
	height: 1.875rem;
}
.icon-email {
	background: transparent url(../images/icon-email.png) center center / cover no-repeat;
	display: inline-block;
	width: 1.625rem;
	height: 1.25rem;
}
a {
	text-decoration: none;
	color: inherit;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.btn-outline-dark, .btn-outline-dark:not(:disabled):not(.disabled):active:focus {
	color: inherit;
	background-color: transparent;
	border-color: #808080;
}
.form-control, .custom-select, .btn, .input-group-addon {
	padding: .3rem .5rem;
}
.mb-5, .my-5 {
	margin-bottom: 3rem !important;
	margin-top: 10rem;
}
.p-4 {
	padding: 1.5rem !important;
}
.mb-3, .my-3 {
	margin-bottom: 1rem !important;
}
.mb-2, .my-2 {
	margin-bottom: .5rem !important;
}
.d-flex {
	display: -ms-flexbox !important;
	display: flex;
}
.align-items-center {
	-ms-flex-align: center !important;
	align-items: center !important;

}
.mt-3, .my-3 {
	margin-top: 1rem !important;
}
.ml-2, .mx-2 {
	margin-left: .5rem !important;
}
.mr-2, .mx-2 {
	margin-right: .5rem !important;
}

.owl-theme .owl-dots {
	text-align: center;
	-webkit-tap-highlight-color: transparent;
	position: relative;
	bottom: 50px;
	margin: 0 auto;
	height:0;
}
.owl-theme .owl-nav {
	margin: 0;
}

/*.galleryservice.owl-theme .owl-nav .owl-next, .galleryservice.owl-theme .owl-nav .owl-prev {
background: transparent;
top: 40%;
}*/
.galleryservice.owl-carousel .owl-item img {
	display: block;
	width: 100%;
	max-height: 610px;
	object-fit: contain;
	background-color: #43434338;
}
.content-service{
	margin:50px 0 50px;
	clear:both;
}
.slider-service {
	clear: both;
	/*margin-top: 50px;*/
	position: relative;
}
.zoom {
	transition: transform .4s;
	margin: 0 auto;
}
.zoom:hover {
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1);
}
.position {
	position: relative;
	overflow: hidden;
	z-index: 1
}
#dialog-mox-search {
	z-index: 9999;
	overflow-x: hidden;
	overflow-y: auto;
}
/*#dialog-mox-search.fade.in {
display: block !important;
}*/
button.close {
	-webkit-appearance: none;
	padding: 0;
	cursor: pointer;
	background: #eaeaea;
	border: 0;
	width: 35px;
}
.close {
	float: right;
	font-size: 40px;
	font-weight: normal;
	line-height: 1;
	color: var(--second-color);
	/* text-shadow: 0 1px 0 #fff; */
	filter: alpha(opacity=20);
	opacity: 1;
}
.fbw-calendar--title h1 {
	font-weight: normal !important;
	padding-top: 20px !important;
	margin-bottom: 12px !important;
	color: #333 !important;
}
.fbw-calendar--title{
	margin-bottom: 4px!important;
}
.fbw-calendar--action .next {
	background-color: var(--second-color) !important;
}
.fbw-calendar--action .next .next--button{
	color: #fff!important;
}
.fbw-calendar--month-name {
	color: var(--second-color) !important;
}




/*.banner__img{
background-image: url('/files/images/Home-config/banner-1.jpg');
background-repeat: no-repeat;
background-position: center;
background-size: cover;
height: 100%;
}*/
.banner__img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	position: relative;
}
.site-header .waveimg{
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 10;
}
.wrap-banner .waveimg{
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 10;
}
.list__banner__home{
	position: relative;
}
.banner__home__content{
	position: absolute;
	left: 50%;
	top: 70%;
	transform: translate(-50%, -50%);
	text-align: center;
	opacity: 0;
	width: 80%;
}
.main__banner__home.owl-drag .owl-item.active .banner__home__content{
	top: 50%;
	opacity: 1;
	transition: all ease-in-out 0.8s;
}
.banner__home__content h2{
	font-size: 50px;
	color: #fff;
}
.banner__home__content .desc{
	color: #fff;
	font-size: 14px;
	margin-bottom: 10px;
}
@media(min-width:768px){
	.banner__home__content .desc{
		font-size: 24px;
	}
}
.main__banner__home,
.main__banner__home .owl-stage-outer,
.main__banner__home .owl-stage,
.main__banner__home.owl-drag .owl-item,
.list__banner__home{
	height: 100%;
}
.banner__home__content a{
	padding: 8px 16px;
	background-color: var(--second-color);
	font-size: 14px;
	color: #fff;
	display: block;
	width: max-content;
	margin: auto;
}
.main__banner__home .owl-nav .owl-prev {
	left: 2%;
	top: 50%;
	width: max-content;
	height: max-content;
	background-color: transparent;
	transform: translateY(-50%);
}
.main__banner__home .owl-nav .owl-next {
	right: 2%;
	top: 50%;
	width: max-content;
	height: max-content;
	background-color: transparent;
	transform: translateY(-50%);
}
.main__banner__home .owl-nav .owl-prev:hover,
.main__banner__home .owl-nav .owl-next:hover{
	background-color: transparent;
}
.text__intro{
	text-align: center;
}

.banner__img img{
	height: 100%;
	object-fit: cover;
}
/*intro*/
.intro{
	margin-top: 30px;
}
.main__intro{
	width: 85%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: auto;
}
.introduce{
	width: 70%;
}
.main__introduce{
	width: 70%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
	margin: 0 15%;
	border-top: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
	padding: 24px 0;
}
.list__introduce{
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	align-items: center;
	padding: 0 15px;
}
.list__introduce p{
	font-size: 15px;
	color: #333333;
	margin-bottom: 0;
}
.list__introduce img{
	width: 24px;
	height: auto;
	object-fit: cover;
	display: block;
}
.trip__ad strong{
	font-size: 14px;
	color: #333333;
	text-align: center;
	display: block;
}
.trip__ad{
	width: 30%;
}
.trip__ad img{
	width: auto;
	height: auto;
	object-fit: cover;
	display: block;
}
.trip__ad p{
	font-size: 14px;
	color: #333333;
	text-align: center;
}
.trip__ad a{
	font-size: 14px;
	color: var(--second-color);
	text-align: center;
	display: block;
}
/*end intro*/

/*slide room home*/
.room__img{
	overflow: hidden;
}
.room__img img{
	transition: all linear 0.4s;
}
.slick-initialized .room__img.slick-center:hover img{
	transform: scale(1.1);
	transition: all linear 0.4s;
}

/*end slide room home*/

/*offer home*/
.offers__name{
	margin-bottom: 15px;
	color: var(--primary-color);
}
.offers__name a{
	text-align: center;
	margin: auto;
	display: block;
	width: max-content;
	position: relative;
	color: inherit;
}
.offers__name a::before{
	content: "";
	position: absolute;
	width: 120%;
	height: 1px;
	background-color: #404040;
	bottom: -5px;
	left: 50%;
	transform: translateX(-50%);
}
.balance{
	text-align: center;
}
.div-both.btn__offers{
	position: static;
}
.btn__offers{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 15px;
	margin-top: 20px;
}
.view__modal{
	padding: 8px 16px;
	background: var(--primary-color);
	font-size: 14px;
	color: #fff;
}
.view__modal i{
	margin-left: 5px;
}
.view__modal:hover{
	background: var(--second-color);
	color: #fff;
	transition: all linear 0.3s;
}
.view__detail__offers{
	padding: 8px 16px;
	font-size: 14px;
	border: 1px solid #808080;
	color: #333333;
	font-weight: 600;
}
/*end offer home*/


/*modal offers*/

.modal__offers{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #0000006b;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1111;
	display: none;
}
.main__modal{
	width: 75%;
	height: auto;
	background-color: #fff;
	padding: 24px;
	position: relative;
	overflow-y: auto;
	max-height: 100vh;
}
.close__modal{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.close__modal i{
	color: #888;

}
.close__modal:hover{
	background-color: #333;
	transition: all linear 0.3s;
}
.close__modal:hover i{
	color: #fff;
}
.main__modal h2{
	font-size: 32px;
	font-weight: 500;
	color: #333333;
	position: relative;
	text-align: center;
}
.main__modal h2::before{
	content: "";
	position: absolute;
	width: 100px;
	height: 2px;
	background-color: #000;
	left: 50%;
	bottom: -10px;
	transform: translateX(-50%);
}

.form-modal{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 40px;
}
.form__name,
.form__phone,
.form__email{
	width: 31%;
}
.form__date,
.form__people{
	width: 48%;
}
.form__mess{
	width: 100%;
}
.form__group__modal{
	margin-bottom: 15px;
}
.form__group__modal input{
	width: 100%;
	height: 40px;
	border: 1px solid #ced4da;
	font-size: 14px;
	color: #333333;
	padding-left: 10px;
	outline: none;
}
.form__group__modal label{
	font-size: 14px;
	color: #333333;
	display: block;
	margin-bottom: 8px;
	font-weight: 400;
}
.form__group__modal label span{
	color: red;
}
.form__group__modal textarea{
	width: 100%;
	resize: vertical;
	border: 1px solid #ced4da;
	font-size: 14px;
	color: #333333;
	padding: 10px;
	outline: none;
}
.end__form{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.end__form p{
	font-size: 14px;
	color: #333333;
	width: 50%;
}
.end__form p span{
	color: red;
	margin-right: 3px;
}
.end__form button{
	width: 50%;
	padding: 8px 16px;
	background-color: var(--second-color);
	font-size: 14px;
	color: #fff;
	outline: none;
	border: none;
	cursor: pointer;            
}

/*end modal offers*/


/*services*/
.main__services{
	width: 85%;
	display: flex;
	flex-wrap: wrap;
	margin: auto;
}
.heading__services{
	text-align: center;
	margin-bottom: 30px;
}
/*.heading__services span{
	font-size: 19px;
	color: #333333;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.heading__services h2{
	font-size: 30px;
	color: var(--primary-color);
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-top: 0;
}*/
.list__services{
	width: 50%;
	padding: 0 4px;
}
.list__service__child{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 10px;

}
.services__image{
	width: 50%;
	position: relative;
	overflow: hidden;
}
/*.services__image::before{
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	bottom: 10px;
	right: 10px;
	border: 1px solid #fff;
	z-index: 1;
}*/
.services__image .waveimg{
	position: absolute;
    right: -1px;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
}
.services__image:hover .waveimg{
	transform: scale(1);
}
.services__image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	transition: all linear 0.4s;
}
.services__image:hover img{
	transform: scale(1.1);
	transition: all linear 0.4s;
}
.services__info{
	width: 50%;
	height: initial;
	background-color: #fff;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 24px;
}
.services__name{
	font-size: 20px;
	color: var(--primary-color);
	font-family: var(--second-font);
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	margin-bottom: 8px;
}
.services__name a{
	color: inherit;
}
.services__name:hover{
	color: var(--second-color);
	transition: all linear 0.3s;
}
.services__desc{
	font-size: 15px;
	color: #333333;
	margin-bottom: 15px;
}
.view__service{
	font-size: 13px;
	color: var(--second-color);
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: underline;
	padding-bottom: 2px;
}
.services__info__full__wd{
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	z-index: 2;
	padding:20px;
}
.services__info__full__wd .services__name,
.services__info__full__wd .services__desc,
.services__info__full__wd .view__service{
	color: #fff;
}
.services__info__full__wd p{
	margin: 10px 0;
}
.full__width{
	position: relative;
}



.services__image__full{
	position: relative;
	overflow: hidden;
	height: calc(100% - 8px);
}
@media(max-width:576px){
	height:auto;
}
.services__image__full::before{
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	bottom: 10px;
	right: 10px;
	/* background-color: #0000004d ; */
	border: 1px solid #fff;
	z-index: 1;
}
.services__image__full::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: #0000004d;
}
.services__image__full img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	transition: all linear 0.4s;
}
.services__image__full:hover img{
	transform: scale(1.1);
	transition: all linear 0.4s;
}


/*end services*/

/*destinations*/
.section__destinations{
	margin-bottom: 50px;
}
.heading__destinations{
	width: 85%;
	margin: auto;
	text-align: center;
	margin-bottom: 30px;
}
.heading__destinations sectitle{
	font-size: 30px;
	color: #333333;
	text-transform: uppercase;
	font-weight: 400;
}
.heading__destinations .subtitle{
	font-size: 15px;
	color: #333333;
	line-height: 24px;
}
.main__destinations{
	width: 85%;
	display: flex;
	flex-direction: column-reverse;
	margin: auto;
}
.slide__nav{
	position: relative;
	overflow: inherit !important;
	padding-bottom: 10px;
}
.slide__nav::before{
	content: "";
	position: absolute;
	border-top: 24px solid #FFF;
	border-left: 24px solid transparent;
	border-right: 24px solid transparent;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
}
.list__image__for img{
	width: 100%;
	height: 550px;
	object-fit: cover;
	display: block;
}
.list__image__nav img{
	width: 100%;
	height: auto;
	object-fit: cover;
	display: block;
	cursor: pointer;
}

.list__for{
	position: relative;
}
.destinations__des{
	position: absolute;
	width: 66.666%;
	background-color: #00000080;
	padding: 48px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.destinations__des h3,
.destinations__des .title{
	font-size: 40px;
	font-weight: 500;
	color: #fff;
	position: relative;
	margin-bottom: 30px;
}
.destinations__des h3::before,
.destinations__des .title::before{
	content: "";
	position: absolute;
	width: 200px;
	height: 1px;
	background-color: #fff;
	left: 50%;
	bottom: -15px;
	transform: translateX(-50%);
}
.destinations__des p,
.destinations__des .desc{
	font-size: 14px;
	color: #fff;
	line-height: 22px;
	margin-bottom: 20px;
}
.destinations__des a{
	padding: 8px 16px;
	border: 1px solid #fff;
	font-size: 13px;
	color: #fff;
	letter-spacing: 0.8px;
	text-transform: uppercase;
	display: block;
	width: max-content;
	margin: auto;
}
.destinations__des a:hover{
	background-color: var(--second-color);
	transition: all linear 0.2s;
}
.destinations__des a i{
	margin-left: 10px;
}
/*end destinations*/

/*share*/

.heading__share{
	width: 85%;
	margin: auto;
	text-align: center;
	margin-bottom: 30px;
}
.heading__share h2{
	font-size: 30px;
	color: var(--primary-color);
}
.heading__share p{
	font-size: 18px;
	color: var(--second-color);
	line-height: 22px;
}

.main__share{
	width: 85%;
	display: flex;
	flex-wrap: wrap;
	margin: auto;
}
.list__share,
.image__center__share{
	width: 33.333%;
	padding: 0 4px;
}
.list__share{
	display: flex;
	flex-wrap: wrap;
}
.list__image__share{
	width: 50%;
	padding: 0 4px;
	margin-bottom: 8px;
}
.image__share img,
.image__center img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.image__center__share{
	margin-bottom: 8px;
}
.image__share__content,
.image__share,
.image__center__content,
.image__center{
	height: 100%;
}


.image__share__content,
.image__center__content{
	position: relative;
}
.share__social{
	position: absolute;
	left: 10px;
	bottom: 10px;
}
.share__social i{
	color: #fff;
	font-size: 25px;
}


.share__des,
.share__des__center{
	position: absolute;
	left: 0;
	top: 0;
	background-color: #00000080;
	width: 100%;
	height: 100%;
	padding: 16px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	opacity: 0;
}


.image__share a,
.image__center a{
	position: relative;
}
.image__share a:hover .share__des,
.image__center a:hover .share__des__center{
	opacity: 1;
	z-index: 2;
	transition: all linear 0.3s;
}
.share__des h3,
.share__des__center h3{
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
.share__des p,
.share__des__center p{
	font-size: 14px;
	color: #fff;
	text-align: center;
	line-height: 22px;
}
.share__social img{
	width: 27px;
	object-fit: cover;
	filter: brightness(0) invert(1);
}
/*end share*/


/*footer*/
footer{
	background-color: var(--primary-color);
	padding: 48px 0;
	    background-image: url(../../content/images/Pattern-02.png);
    background-repeat: repeat;
    background-blend-mode: saturation;

}
.main__footer{
	width: 85%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: auto;
}
.footer__info{
	width: 30%;
}
.footer__link{
	width: 20%;
	padding: 0 10px;
}
.footer__info__content{
	border-bottom: 1px solid #fff;
	padding-bottom: 15px;
}
.logo__footer{
	margin-bottom: 20px;
}
.logo__footer img{
	width: 70%;
	height: auto;
	object-fit: cover;
	display: block;
}
.footer__location p{
	font-size: 13px;
	color: #fff;
}
.footer__social{
	padding-top: 15px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.social__info{
	width: 50%;
}
.social__info p{
	font-size: 14px;
	color: var(--second-color);
	text-transform: uppercase;
	margin-bottom: 20px;
}
.social__info ul{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	padding: 0;
}
.social__info ul li{
	width: 36px;
	height: 36px;
	border: 3px solid #fff;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.social__info ul li a{
	display: block;
}
.social__info ul li i{
	font-size: 18px;
	color: #fff;
}
.logo__bottom{
	width: 50%;
}
.logo__bottom p{
	font-size: 14px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 20px;
}
.logo__bottom img{
	width: 100%;
	height: auto;
	object-fit: cover;
	display: block;
}


.footer__link h4{
	font-size: 16px;
	color: var(--second-color);
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 25px;
}
.footer__link ul li a{
	font-size: 13px;
	color: #fff;
}
.footer__link ul li a:hover{
	color: var(--second-color);
	transition: all linear 0.2s;
}
.footer__link ul li{
	margin-bottom: 16px;
}

.footer__list__hotel > a{
	font-weight: 700;
	margin-bottom: 16px;
	display: block;
}
.copyright{
	margin-top: 20px;
}
.copyright p{
	font-size: 13px;
	color: #fff;
	text-align: center;
}

/*end footer*/


@media only screen and (max-width: 1200px){
	.list__services,
	.introduce,
	.main__introduce,
	.trip__ad{
		width: 100%;
	}
	.trip__ad{
		margin-top: 20px;
	}
	.main__introduce{
		margin: 0;
	}
	.trip__ad img{
		margin: 10px auto;
	}
	.main__banner__home .owl-nav{
		display: none;
	}
	.main__modal h2{
		font-size: 28px;
	}
	.form__name, .form__phone, .form__email,
	.form__date, .form__people,
	.end__form button,
	.list__share,
	.image__center__share{
		width: 100%;
	}


	.footer__info,
	.footer__link{
		width: 48%;
	}
}
@media only screen and (max-width: 767.98px){
	.heading__services h2{
		font-size: 24px;
	}
	.main__services,
	.main__share{
		width: 95%;
	}
	.services__image,
	.services__info{
		width: 100%;
	}
	.banner__home__content h2{
		font-size: 45px;
		font-size: 36px;
	}
	.banner__home__content{
		width:85%;
	}
	.title-h2,
	.destinations__des h3{
		font-size: 24px;
	}
	.destinations__des{
		width: 100%;
		padding: 16px;
	}

	.main__footer{
		width: 95%;
	}
	.logo__footer img{
		width: 60%;
	}

	.footer__info,
	.footer__link{
		width: 100%;
		padding: 0;
	}
}

#dialog-mox-search{
	display: none;
}
.div-both{
	text-align: center;
}

@media(min-width:992px){
	.col-md-20{
		width: 20%;
	}
}
.title-section{
	margin-top: -60px;
	margin-bottom: 60px;
    position: relative;
    z-index: 100;
}
@media(max-width:767px){
	.title-section{
		margin-top: 30px;
		margin-bottom: 30px;
	}
}
.mx-auto{
	margin-left: auto;
	margin-right: auto;
}
.btn-primary {
    color: #fff;
    background: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    color: #fff;
    background-color: var(--second-color) !important;
    border-color: var(--second-color) !important;
}
.reservations{
	padding: 40px 0;
}
.reservations .reservations-inner{
	position: relative;
	background: var(--second-color);
    padding: 30px;
}
.reservations .reservations-form .reservations-form-wrap{
	display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
@media(max-width:767.98px){
	.reservations .reservations-form .reservations-form-wrap{
		display: block;
	}
}
.reservations .reservations-form .form-group .custom-form-label{
	color: #fff;
}
.reservations .reservations-form .form-group .form-control{
	width: 100%;
    height: 40px;
    font-size: 1em;
	border-radius: 0;
}
@media(min-width:992px){
	.reservations .reservations-form .form-group{
		margin-bottom: 0;
	}
}
.reservations .reservations-form .btn-submit{
	height: 40px;
	width: 100%;
	border-radius: 0;
}
.reservations .reservations-form .btn-submit:hover{
	border: 2px solid #fff !important;
    box-shadow: none;
}